      
      .footer{
        display:flex;
        flex-direction:column;
        width:100%;
        justify-content:center;
      }
      
      .footerContainer{
        display:flex;
        width:100%;
        justify-content:space-between;
        color:rgba(255,255,255,0.7);
        background-color:rgba(3,21,6,0.60);
        padding:24px 35px;
        font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height:12.5px;
  font-size:12.5px;
  letter-spacing:0.04em; 
      }
      
      .footerContainer a{
        text-decoration:none;
        color:inherit;
        cursor:pointer;
      }
      
      .footerContainer a:hover{
        text-decoration:underline;
        text-underline-offset:6px;
      }
      
      .footerLine{
        width:100%;
        height:1px;
        background-color:rgba(255,255,255,0.2);
      }
      

      @media(max-width:900px){

        .footerContainer {
          flex-direction: column;
          align-items: center;
          gap: 10px;
        }

        .footerContainer a{
          font-weight: 600;
          font-weight: 11px;
        }

      }